Name:           poker3d-data
Version:        1.1.36
Release:        3%{?dist}
Summary:        Data files for the poker3d package

Group:          Amusements/Games
License:        GPLv2+
URL:            http://3dprod.pokersource.info
Source0:        http://3dprod.pokersource.info/farms/%{name}_%{version}.orig.tar.gz
Source1:        http://3dprod.pokersource.info/farms/poker3d-data/debian/copyright

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       poker3d >= %{version}

%description
%{summary}.


%prep
%setup -q
cp %{SOURCE1} .


%build
# Empty build, nothing to do.


%install
rm -rf $RPM_BUILD_ROOT

# Install data files
install -d $RPM_BUILD_ROOT%{_datadir}/poker3d
cp -a data $RPM_BUILD_ROOT%{_datadir}/poker3d


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc copyright
%{_datadir}/poker3d


%changelog
* Thu Nov 15 2007 Christopher Stone <chris.stone@gmail.com> 1.1.36-3
- Add copyright notice to %%doc

* Tue Nov 06 2007 Christopher Stone <chris.stone@gmail.com> 1.1.36-2
- Fix Source0 URL
- Add requires for poker3d package

* Sat Oct 27 2007 Christopher Stone <chris.stone@gmail.com> 1.1.36-1
- Initial Fedora release
